## ros-noetic-toposens-bringup 2.3.2

=== debian/changelog ===
ros-noetic-toposens-bringup (2.3.2-2focal) focal; urgency=high



 -- Dennis Maier <maier@toposens.com>  Wed, 26 Jan 2022 23:00:00 -0000

ros-noetic-toposens-bringup (2.3.1-2focal) focal; urgency=high

  * Minor clean-up and bug fixes
  * Contributors: Baris Yazici, Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Mon, 25 Oct 2021 22:00:00 -0000

ros-noetic-toposens-bringup (2.3.0-2focal) focal; urgency=high

  * Introduce toposens_echo_driver package
  * Update maintainers
  * Minor bug fixes
  * Contributors: Baris Yazici, Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Wed, 22 Sep 2021 22:00:00 -0000

ros-noetic-toposens-bringup (2.2.1-2focal) focal; urgency=high

  * Update Maintainer
  * Contributors: Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Wed, 19 May 2021 22:00:00 -0000

ros-noetic-toposens-bringup (2.2.0-2focal) focal; urgency=high

  * Optimize launch file structure
  * Contributors: Dennis Maier

 -- Tobias Roth <roth@toposens.com>  Wed, 10 Feb 2021 23:00:00 -0000

ros-noetic-toposens-bringup (2.1.1-2focal) focal; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 23 Nov 2020 23:00:00 -0000

ros-noetic-toposens-bringup (2.1.0-2focal) focal; urgency=high

  * Introduce bringup package and general updates.
  * Prepare for Noetic release
  * Run separate CI stages for melodic+noetic. Bump up CMake version to 3.0.2.
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Mon, 02 Nov 2020 23:00:00 -0000
