=== debian/control ===
Source: ros-noetic-toposens-bringup
Section: misc
Priority: optional
Maintainer: Dennis Maier <maier@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-noetic-toposens-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-state-publisher, ros-noetic-robot-state-publisher, ros-noetic-rqt-gui, ros-noetic-rqt-reconfigure, ros-noetic-rviz, ros-noetic-socketcan-bridge, ros-noetic-toposens-description, ros-noetic-toposens-driver, ros-noetic-toposens-echo-driver, ros-noetic-toposens-markers, ros-noetic-toposens-pointcloud, ros-noetic-turtlebot3-bringup, ros-noetic-turtlebot3-teleop, ros-noetic-xacro
Description: Launch files for bringup and demos of toposens package.
